.listing-blog .blog__img img {
    height: 260px !important;
    width: 100%;
    object-fit: cover;
    border-radius: 12px !important;
}
.listing-blog .blog__label {
    background-color: var(--white);
    position: absolute !important;
    border-radius: 8px;
    top: 10px;
    left: 10px;
}
.listing-blog .blog__label .elementor-post-info__terms-list-item {
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    color: var(--green-color);
}
.listing-blog .blog__label .elementor-icon-list-icon {
    display: none !important;
}
.listing-blog .blog__label .elementor-post-info__item {
    padding: 8px 14px !important;
}
.listing-blog .blog__title {
    margin-top: 40px;
}
.listing-blog .blog__title h3 {
    color: var(--font-color);
    font-size: 18px;
    line-height: 26px;
    font-weight: 700 !important;
}
.listing-blog .blog__date {
    margin: 13px 0 19px !important;
}
.listing-blog .blog__date time {
    color: var(--font-color);
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    margin-left: 15px;
}
.listing-blog .blog__extract .elementor-widget-container {
    color: var(--font-color);
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    text-wrap: balance;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}
.listing-blog .jet-listing-grid__items {
    gap: 80px;
}
.listing-blog .jet-listing-grid__items .jet-listing-grid__item {
    max-width: 320px;
    padding: 0;
}
.listing-blog .blog-side-listing {
    display: none;
}
.card-blog .blog-side-listing {
    padding: 0 !important;
}
.blog__pagination {
    padding-top: 30px;
    margin-top: 60px;
    border-top: 1px dashed #475b6340;
}
.blog__pagination .jet-filters-pagination .jet-filters-pagination__item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
}
.blog__pagination
    .jet-filters-pagination
    .jet-filters-pagination__item.jet-filters-pagination__current {
    background: var(--blue-light-color);
    color: var(--white);
    font-weight: 700;
}
.blog__pagination
    .jet-filters-pagination
    .jet-filters-pagination__item.prev-next {
    width: auto;
    height: auto;
}
.blog__pagination
    .jet-filters-pagination
    .jet-filters-pagination__item.prev-next
    .jet-filters-pagination__link {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 16px;
    line-height: normal;
    font-weight: 700;
    color: var(--font-color);
}
.blog__filters .jet-radio-list__item .jet-radio-list__decorator {
    display: none;
}
.blog__filters .jet-radio-list__item .jet-radio-list__label {
    font-size: 16px;
    line-height: normal;
    font-weight: 700;
    color: var(--font-color);
    padding-left: 28px;
    position: relative;
}
.blog__filters .jet-radio-list__item .jet-radio-list__label::before {
    content: "";
    background: url('/wp-content/uploads/2024/07/arrow-blog-green.svg') no-repeat
        center/contain;
    position: absolute;
    width: 14px;
    height: 14px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.featured-posts .jet-listing-grid__items .jet-listing-grid__item .e-con-inner {
    display: flex;
    justify-content: center;
    padding: 0;
    gap: 0 30px;
}
.featured-posts .jet-listing-grid__items .jet-listing-grid__item .card-blog {
    display: none;
}
.featured-posts
    .jet-listing-grid__items
    .jet-listing-grid__item
    .blog__img
    img {
    height: 120px;
    width: 148px;
    object-fit: cover;
    border-radius: 6px;
}
.featured-posts .jet-listing-grid__items .jet-listing-grid__item .blog__label {
    display: none;
}
.featured-posts
    .jet-listing-grid__items
    .jet-listing-grid__item
    .blog-side__date
    .elementor-icon-list-icon {
    display: none;
}
.featured-posts
    .jet-listing-grid__items
    .jet-listing-grid__item
    .blog-side__date
    time {
    color: var(--font-color);
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
}
.featured-posts :where(.blog__title, .blog__date, .blog__extract, .blog__btn) {
    display: none !important;
}
.featured-posts .card-blog .e-con-inner {
    flex-direction: row;
}
.featured-posts .card-blog .blog__img img {
    aspect-ratio: 1;
    width: 100px;
}
.blog-side__title h3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.single-blog .single-blog__title h2 {
    color: var(--green-color);
    font-size: 36px;
    line-height: 44px;
    font-weight: 700;
}
.single-blog .single-blog__info ul li {
    color: var(--font-color);
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    margin: 0 !important;
}
.single-blog .single-blog__info ul li:first-child {
    padding-right: 28px;
    border-right: 1px solid var(--font-color);
    margin-left: 8px !important;
}
.single-blog .single-blog__info ul li:last-child {
    font-weight: 700;
    text-decoration: underline;
    padding: 0 28px;
}
.single-blog .single-blog__img img {
    border-radius: 12px;
    height: 584px;
    object-fit: cover;
}
.single-blog .single-blog__body p {
    color: var(--font-color);
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
}
.single-blog .single-blog__body a {
    color: var(--green-color);
    text-decoration: underline;
    font-weight: 700;
}
.single-blog .single-blog__btn a {
    background-color: transparent;
    color: var(--font-color);
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    text-decoration: underline;
    position: relative;
    padding: 0 0 0 37px;
}
.single-blog .single-blog__btn a::before {
    content: "";
    background: url(/wp-content/uploads/2024/06/arrow-left-black.svg) no-repeat
        center/contain;
    width: 16px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.single-blog .single-blog__side .single-blog__side-title h2 {
    font-size: 22px;
    font-weight: 700;
    color: var(--green-color);
}
@media (max-width: 768px) {
    .listing-blog .jet-listing-grid__items {
        gap: 60px;
        padding-inline: 10px;
    }
    .listing-blog .jet-listing-grid__items .jet-listing-grid__item {
        max-width: 100%;
    }
    .blog__pagination {
        margin: 0;
        padding: 45px 0 100px;
        border: none;
    }
    .blog__pagination .jet-filters-pagination__link span {
        display: none;
    }
    .single-blog__title h2 {
        font-size: 28px !important;
        line-height: 36px !important;
        text-align: center;
    }
    .single-blog__img img {
        height: 260px !important;
    }
    .single-blog__btn {
        margin: 44px 0 56px !important;
    }
    .single-blog__side .single-blog__side-title {
        margin-bottom: 20px !important;
    }
    .single-blog__side .single-blog__side-title h2 {
        font-size: 22px !important;
    }
    .single-blog__info ul {
        justify-content: center;
        flex-wrap: nowrap !important;
    }
    .single-blog__info ul li {
        padding: 0 !important;
        width: 50%;
        display: flex;
        justify-content: center;
    }
    .single-blog__info ul li:first-child {
        justify-content: flex-start !important;
        gap: 20px;
    }
}
